\documentclass[11pt]{article}

\usepackage[margin=1in]{geometry}
% \usepackage[inline]{enumitem}

\setlength{\parindent}{0em}
\setlength{\parskip}{2ex}
\pagestyle{empty}
\begin{document}\thispagestyle{empty}
Sketch each polynomial.
\begin{enumerate}
\item $\displaystyle y=(x-4)^2(x+5)^3$
\item $\displaystyle y=-3(x+1)^3(x-2)^2$
\item $\displaystyle y=(1/2)(x-4)^3(x+3)^{58}$
\end{enumerate}

Sketch each rational function.
\begin{enumerate}
\item $\displaystyle y=\frac{1}{x-2}$
\item $\displaystyle y=\frac{1}{x+3}$
\item $\displaystyle y=\frac{1}{(x-2)(x+3)}$
\item $\displaystyle y=\frac{1}{(x+1)(x-1)}$
\item $\displaystyle y=\frac{1}{x(x-5)}$
\end{enumerate}

% Sketch each graph.
% \begin{enumerate}
% \item $\displaystyle y=\frac{1}{(x-2)^2}$
% \item $\displaystyle y=\frac{1}{(x+3)^3}$
% \item $\displaystyle y=\frac{1}{x^2}$
% \item $\displaystyle y=\frac{1}{(x-2)^2(x+3)}$
% \item $\displaystyle y=\frac{1}{(x+1)^2(x-1)^2}$
% \item $\displaystyle y=\frac{1}{x^2(x-5)^3}$
% \end{enumerate}

Sketch each.
\begin{enumerate}
\item $\displaystyle y=\frac{x-1}{x+1}$
\item $\displaystyle y=\frac{(x-2)(x+3)}{(x-4)}$
\item $\displaystyle y=\frac{(x-1)^2(x+2)}{(x+1)^2}$
\end{enumerate}
\end{document}
